/*---------------------------------
    * 404
    ---------------------------------*/
.detailH101 {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.05em;
    position: relative;
    margin-top: 205px;
    text-align: center;
}

.detailH101_1{
    display: none;
}

.service_dtl08_bl03text {
    margin-top: 50px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.page_sec01_text {
    line-height: 2.18;
    text-align: center;
    margin-top: 20px;
    padding: 0 10%;
    font-size: 17px;
}

.columBtn02_404 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 265px;
    height: 70px;
    font-size: 18px;
    margin: 50px auto 30px;
    border: 1px solid #0067B7;
    border-radius: 100px;
    background-color: #0067B7;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.columBtn02_404:link {
    color: #ffffff;
    text-decoration: none;
}

a.columBtn02_404:visited {
    color: #ffffff;
    text-decoration: none;
}

a.columBtn02_404:hover {
    color: #0067B7;
    text-decoration: none;
    background-color: #ffffff;
}

a.columBtn02_404:active {
    color: #ffffff;
    text-decoration: none;
}

.columBtn02_404::after {
    content: "";
    width: 16px;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    right: 16px;
    top: 50%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.columBtn02_404:hover::after {
    background-color: #0067B7;
}

@media only screen and (max-width: 768px) {
    /*---------------------------------
    * 404
    ---------------------------------*/
    .detailH101_1{
        font-size: 28px;
        margin-top: 150px;
        font-weight: bold;
        letter-spacing: 0.05em;
        position: relative;
        text-align: center;
        display: block !important;
    }

    .detailH101 {
        display: none !important;
    }

    .service_dtl08_bl03text {
        margin-top: 30px;
    }

    .page_sec01_text {
        margin-top: 15px;
        font-size: 14px;
    }

    .columBtn02_404 {
        width: 230px;
        height: 50px;
        font-size: 15px;
        margin-top: 30px;
    }

    .columBtnWrap02 {
		text-align: center;
		margin: 30px auto 30px auto;
	}
    
}

@media only screen and (min-width: 769px) and (max-width: 1133px) {
    /*---------------------------------
    * 404
    ---------------------------------*/
    .detailH101 {
        font-size: 30px;
        margin-top: 150px;
    }

    .detailH101_1{
        display: none;
    }

    .service_dtl08_bl03text {
        margin-top: 40px;
    }

    .page_sec01_text {
        margin-top: 18px;
        font-size: 15px;
    }

    .columBtn02_404 {
        height: 60px;
        font-size: 17px;
        margin-top: 40px;
    }
    
}